Bug 861012 - [abrt] evince-3.2.1-2.fc16: cd_client_get_connected: Process /usr/bin/evince-previewer was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: cd_client_get_connected: Process /usr/bin/evince-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:75dc1d43e7084605ba3e09ed49f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 06:08 EDT by Yann Droneaud
Modified: 2013-02-13 13:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.98 KB, text/plain)
2012-09-27 06:08 EDT, Yann Droneaud
no flags Details
File: xsession_errors (306 bytes, text/plain)
2012-09-27 06:08 EDT, Yann Droneaud
no flags Details
File: maps (46.23 KB, text/plain)
2012-09-27 06:08 EDT, Yann Droneaud
no flags Details
File: backtrace (24.57 KB, text/plain)
2012-09-27 06:08 EDT, Yann Droneaud
no flags Details

  None (edit)
Description Yann Droneaud 2012-09-27 06:08:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince-previewer --print-settings /tmp/settingsKWIOLW.ini --unlink-tempfile /tmp/preview5PBNLW.pdf
comment:        Try to print a document, 2 pages per sheet
crash_function: cd_client_get_connected
executable:     /usr/bin/evince-previewer
kernel:         3.4.9-1.fc16.x86_64
pid:            8461
pwd:            /home/ydroneaud
time:           jeu. 27 sept. 2012 12:04:51 CEST
uid:            1000
username:       ydroneaud
var_log_messages: Sep 27 12:04:51 dworkin abrt[8472]: Saved core dump of pid 8461 (/usr/bin/evince-previewer) to /var/spool/abrt/ccpp-2012-09-27-12:04:51-8461 (51392512 bytes)

backtrace:      Text file, 25159 bytes
dso_list:       Text file, 10216 bytes
maps:           Text file, 47344 bytes
xsession_errors: Binary file, 306 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fc8df5efad8976eba0eebe467ef8736055391e68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:edebfad67bdac472272d049dc7ec302f47b02f32
:5dd5653d3f7f9e17c693be2ec27abedecf958a7a
:6788b943089846e98f7dc9cdb5dca63924909b25
:496f8b641285637d55a2148751d60d7baa102258
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:538ba7f8291798ac5825d034dfc65df1a9a0ee93
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:124bfd663f5587288e6e0da8497fb4153469e657
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:9ea81971c14b711655ced0a734db062ab7c4eec7
:05defc2b14da883e218300cf52703f6ab31b04a5
:9db4e5fd24f3ebecbfd28027c817d1bd55be5277
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:2e1b24551a67a14db4e387ecebba2dba4789a67a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:c6739204320eb15bdcdba039a2b183298170403e
:22740bcd957399f582c5942e946999e4f2fdc3c3
:f0d50e3af2dfee021a327fb85a993a2312a98145
:71e88081597f774643f451d5c67e72307d55a961
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:b23ac0646e9e919ee173fc7763d4c6efcc9f2a7f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:58803db420709341d8e6a713b18e54a6e1824272
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:5514116936d56994a1031212ec012a51944e2eb4
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:834b9738e47d93b402da85c4c9a82228141b48cc
:4cdc412d376d3e5bb73c336bf3eb86667223b944
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:a638ccc3535e307dfbe8338df04ee414b42a606c
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c7c75864b58df67750fd27c39f660dcf2ef78427
:f8f4d8e260ee8f3b262936920270ace01b2da537
:badded66594b22587068010cd2919d7815f2209e
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e15d369e7f288f3a392baee7066af411f51699a6
:578e66700318d8cec8e5f03778c434743a55e153
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f389a5f76651b050b580a20b8a82c115806a752c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:fc106c3f56728991fa6e4498834089357baff6fd
:87af0ff2815bf41b5c5889b916881c662ddd2569
:eff059eba5bf53059362deacda700d01aa3673e5
:4415a32837ba7f07891f1a4c4e2f3b0ba2ee9271
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:168353671b7c698e3e4b8faf208e3ba1294e40de
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:719a85c49c612de86619fed98146f316432aee92
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:5393d882ce329cabe4ddf6bedaef1cc906664889
:984f117c0514d018adfbf8296f77ae333cd80640
:f2e24eed69cdecfdc16ed844c315a295459441ff
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:f8f16116349df56b22c3534680f66098ed429d7c
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:75244b1d889e40997e1fddaa799a5a56c0e894f4
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:1406558950ff100eb0320a325b3ea7961ba1a775
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=7
:G_DEBUG=resident-modules,gc-friendly
:HOSTNAME=dworkin.quest-ce.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:CCACHE_SLOPPINESS=time_macros
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f30222558c753b35ba5e60b900000007-1348733914.127480-1180016064
:GNOME_KEYRING_CONTROL=/tmp/keyring-DApDBa
:IMSETTINGS_MODULE=none
:USER=ydroneaud
:G_SLICE=always-malloc,debug-blocks
:USERNAME=ydroneaud
:MAIL=/var/spool/mail/ydroneaud
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ydroneaud/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ydroneaud
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3257
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ydroneaud
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ydroneaud
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KH7VCnd1ng,guid=992dd75eae75eeba32b3d9b700002421
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ydroneaud
:DISPLAY=:1.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ydroneaud-GaiFBO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3265,unix/unix:/tmp/.ICE-unix/3265
:SSH_AUTH_SOCK=/tmp/keyring-DApDBa/ssh
:GPG_AGENT_INFO=/tmp/keyring-DApDBa/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5689
Comment 1 Yann Droneaud 2012-09-27 06:08:36 EDT
Created attachment 617985 [details]
File: dso_list
Comment 2 Yann Droneaud 2012-09-27 06:08:39 EDT
Created attachment 617986 [details]
File: xsession_errors
Comment 3 Yann Droneaud 2012-09-27 06:08:45 EDT
Created attachment 617987 [details]
File: maps
Comment 4 Yann Droneaud 2012-09-27 06:08:48 EDT
Created attachment 617988 [details]
File: backtrace
Comment 5 Marek Kašík 2012-10-01 10:10:27 EDT
I think that this bug can be fixed by this commit: http://git.gnome.org/browse/gtk+/commit/?id=abf1c57bd0e472eedbd174210d935a1c3ad01a6d (already in 3.4.x and above).
Comment 6 Fedora End Of Life 2013-01-16 10:34:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 13:40:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.